<!DOCTYPE html>
<html>
<head>
    <meta charset="UYF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>title</title>
    </head>
    
<body>
     <form class="">   
        <nav class="navbar navbar-light bg-light">
  <span class="navbar-text">
   ユーザ名さん
      </span>
         </nav>
 <div class="col-sm-9" align="right">
            <p><a href="#" onClick="history.back(); return false;"><font color="red">ログアウト</font></a></p>
         </div>
       
     <nav class="navbar navbar-dark bg-dark">
</nav>
         <div class="col-sm-11" align="center">
            <h1><b>ユーザ削除確認</b></h1>
        </div>
          <div class="col-sm-11" align="left">
         <label>ログインID:id0001<br>
            を本当に削除してよろしいでしょうか。</label>
         </div>
         
          <div class="col-sm-11" align="center">
         <input type="submit" value="キャンセル">
         <input type="submit" value="OK">
         </div>
         
         
    </form>
    </body>

</html>
